Subject: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Luis Felipe López Acevedo <[email-masked]>
Date: Sat, 17 Dec 2016 09:45:47 -0500

Luis Felipe López Acevedo <[email-masked]> writes:
> 
> Well, I didn't know it was decided to use GuixSD icon for Guix as well.
> I agree with Mathieu and Chris Marusich: use the same icon is fine, but
> not the same text. For example:
> 
> ~v~ Guix
> ~v~ GuixSD
> 
> If this is OK, then I think we should:
> 
> - Add an updated Guix logo to the artwork repo.
> - Send a copy to GNU womb for update.
> - Update https://www.gnu.org/software/guix/download/
> - Update https://www.gnu.org/software/guix/graphics/
> - Update https://www.gnu.org/software/guix/help/

These tasks are done, and changes are online now.

The updated Guix logo in the package list should be visible once GNU 
womb links to the new image 
(https://lists.gnu.org/archive/html/bug-womb/2016-12/msg00001.html).

-- 
Luis Felipe López Acevedo
http://sirgazil.bitbucket.org/